## essays1743 2.100

=== debian/changelog ===
essays1743 (2.100-5) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.

 -- Alex Myczko <tar@debian.org>  Tue, 09 Jul 2024 15:11:28 +0000

essays1743 (2.100-4) unstable; urgency=medium

  * d/control:
    - Bump standards version to 4.4.0.
    - Add Vcs fields.
    - Drop transitional packages.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 17 Sep 2019 09:08:44 +0200

essays1743 (2.100-3) unstable; urgency=medium

  * Fix homepage address.
  * Bump standards version to 4.2.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 29 Aug 2018 11:40:22 +0200

essays1743 (2.100-2) unstable; urgency=medium

  * Add AppStream metadata.
  * debian/copyright: renewed.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 03 Mar 2018 18:43:11 +0100

essays1743 (2.100-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.
  * Change section to fonts from x11.
  * Rename binary font to fonts-essays1743.
  * Add to fonts team.
  * Drop Mauro from Uploaders as wished. Thank you for the help.
  * Drop Recommends for x-ttcidfont-conf. (Closes: #660048)
  * Added transitional package for font renaming.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 23 Jan 2018 09:01:45 +0100

essays1743 (1.0-4.1) unstable; urgency=low

  * Non-maintainer upload to achieve removal of defoma
  * Drop defoma support (remove hints, add maintainer scripts to deal
    with hints, drop dependencies, etc.)

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jul 2011 16:24:14 +0200

essays1743 (1.0-4) unstable; urgency=low

  * New maintainer (closes: #452966)
  * Updated Standard Version

 -- Mauro Lizaur <lavaramano@gmail.com>  Sun, 10 Aug 2008 20:21:18 -0300

essays1743 (1.0-3) unstable; urgency=low

  * Orphaning package, setting maintainer to the Debian QA Group.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 05 Dec 2007 15:32:26 +0100

essays1743 (1.0-2) unstable; urgency=low

  * Update ConvertFont script for the new fontforge. (Closes: #423763)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 14 May 2007 10:24:16 +0200

essays1743 (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #276146)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 22 Apr 2007 14:29:00 +0200
