=== debian/control ===
Source: essays1743
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: fontforge-nox
Standards-Version: 4.7.0
Homepage: https://www.thibault.org/fonts/essays/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-essays1743.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-essays1743

Package: fonts-essays1743
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-essays1743 (<< 2.100-4)
Breaks: ttf-essays1743 (<< 2.100-4)
Provides: ttf-essays1743
Pre-Depends: ${misc:Pre-Depends}
Description: Essays 1743 TrueType font
 This font is based on the typeface used in a 1743 English translation of
 Montaigne's Essays. It contains normal, bold, italic and bold italic
 versions of 817 characters: all of ASCII, Latin-1, and Latin Extended A;
 some of Latin Extended B (basically, the ones that are more or less based
 on Roman letters); and a variety of other characters, such as oddball
 punctuation, numerals, etc.
