=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	fontforge debian/scripts/ConvertFont.ff *.sfd
